< HomePage | Снимки
<- Вторник, 19 Май 2009 | Начална страница | Четвъртък, 21 Май 2009 ->
Сряда, 20 Май 2009

Както обещах преди повече от седмица (брей колко лъжа), най-накрая оправих Slackcheck да работи с новите пакети. Свалете си и ползвайте версия 3.80 и без много да му мислите можете да скачате на Slackware-current. В момента съм с обновена машина (без KDE 4, обаче), всичко мина безпроблемно, просто ми трябва малко смелост да мина на KDE 4 и ще съм 100% -current.

Оказва се, че във freshmeat не съм обявил 3.70 (в която имаше доста оптимизации), затова там скачам направо на 3.80. В linux-bg не ми се занимава да качвам каквото и да е.

[ Коментари: 3 ]
Коментари

Препоръчвам ти да инсталираш КДЕ 4 на някаква виртуална машина, да го разгледаш, и да видиш дали можеш да се примириш със новостите и бъговете - аз не можах. Ползвах го два дни с много неуспешни опити да си оправя това или онова, но много от нещата бяха зле тогава - 4.0.2. Чувам, че някои са оправени в current бранча, но аз реших да остана на 3.5.10 "release 21.9", интеграцията със ОпенСусе 11.1 е убийствена.

Написа Кирил на 25-May-2009 14:45


4.0.2 е древно и никога не е било предвиждано за крайни потребители. Качи си 4.2.3 или изчакай 4.3, нещата ас както трябва да бъдат - направени и работещи.

Написа Георги Чорбаджийски (www) на 25-May-2009 14:50


Аз съм с 4.2.2 и е доста добре. Търкалям 4-ка от как се появи в debian experimental и като цяло малко зор се свиква в началото, но после е добре. Блур ефекта продължава да прави проблеми, поне при мен, но другите глезотиики са на ниво. Според мен липсват настройки за менюто и новия амарок е малко куц, но и това ще се оправи скоро.

Написа Peter Velichkov (www) на 25-May-2009 14:56


Valid XHTML 1.0! Valid CSS!